import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { ModelUserEditComponent } from './model-user-edit.component';

describe('ModelUserEditComponent', () => {
  let component: ModelUserEditComponent;
  let fixture: ComponentFixture<ModelUserEditComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [ModelUserEditComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(ModelUserEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
